IF NOT EXISTS (
SELECT *
    FROM sys.objects
    WHERE type_desc LIKE 'DEFAULT_CONSTRAINT'
        AND OBJECT_NAME(OBJECT_ID)='DF_PG_FORN_INTEGRACAO_ARQ_PENDENTE_ST_RETORNO')
begin

alter table PG_FORN_INTEGRACAO_ARQ_PENDENTE 
add constraint DF_PG_FORN_INTEGRACAO_ARQ_PENDENTE_ST_RETORNO default 0 for ST_RETORNO

end

